cbys.net
当前位置:首页 >> rEAlsEnsE sr300 sDk >>

rEAlsEnsE sr300 sDk

你看看它的SDK环境就知道了,官方默认是win10,如果是用在Linux/mac上,就需要用 librealsense之类的支持库。

不是因为WIN7跟大多数软件不兼容,而是因为现在大多数软件都是之前开发的老软件,后期一直在更新在升级。所以只能在PC机上调整兼容设置,步骤如下: 在有问题的软件的图标(注意不是快捷方式)上点击右键,选择“兼容性疑难解答”; 系统会自动检测...

网站首页 | 网站地图
All rights reserved Powered by www.cbys.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com